Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb.common.v2
Class Warnings

    java.lang.Object
      be.vlaanderen.mercurius.vsb.common.v2.Warnings

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2021-04-20T04:32:25+02:00",
               comments="JAXB RI v2.2.11")
    public class Warnings

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Warning" type="{http://www.mercurius.vlaanderen.be/vsb/common/v2}WarningType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Warnings()`

Method Summary
`List<WarningType>` | `getWarnings()` Gets the value of the warnings property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Warnings

    public Warnings()

Method Detail

### getWarnings

    public List<WarningType> getWarnings()

  Gets the value of the warnings property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the warnings property.

  For example, to add a new item, do as follows:

          getWarnings().add(newItem);

  Objects of the following type(s) are allowed in the list `WarningType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.